MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001711ATutorContentpublic2005-05-28 05:192005-08-11 10:02
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001711: create tracking backup
DescriptionWhen resetting the Content Usage the feedback says create a backup. Clicking the link does not do anything. How would an instructor export the tracking data without having to click reset? Include another submenu item to export tracking data, and include that link in the reset feedback.
Additional InformationShould tracking export be based on the query in memory? eg after slecting a student to view, should the submenu link sugested above export only the data for that student. It should probably, though for now export all tracking data should be enough.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-05-28 05:19 greg New Issue
2005-05-28 05:19 greg Apache Version => 1.3.x
2005-05-28 05:19 greg PHP Version => 4.3.2
2005-05-28 05:22 greg Additional Information Updated
2005-05-29 11:01 greg Severity major => minor
2005-08-11 06:09 user2 Status new => resolved
2005-08-11 06:09 user2 Fixed in Version => 1.5.1
2005-08-11 06:09 user2 Resolution open => fixed
2005-08-11 06:09 user2 Assigned To => user2
2005-08-11 10:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker